name: 零號車輛
difficulty: 12.1
level: HD Lv.12
charter: 壹號阿爽
composer: seatrus
illustrator: 2AI4wU4
chart: 零號車輛.seatrus.0.json
music: 零號車輛.seatrus.0.mp3
illustration: 零號車輛.seatrus.0.jpg
previewStart: 73.0
previewEnd: 93.0
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
